RubyGems Navigation menu

ffi-http-parser 0.2.0

Ruby FFI bindings to the http-parser library.

Versions:

  1. 0.2.0 - June 26, 2012 (10.5 KB)
  2. 0.1.0 - June 24, 2012 (10.5 KB)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Postmodern

    SHA 256 checksum:

    aafacaf118855aedf3e814104750f22ffe623637f0312995c8da35dc5d620199

    Total downloads 5,277

    For this version 3,000

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: